Spoofchecker::setAllowedLocales
Transliterator
Spoofchecker
PHP Manual

# Spoofchecker::setChecks

(PHP >= 5.4.0, PECL intl >= 2.0.0)

Spoofchecker::setChecks — Set the checks to run

### Description

public void Spoofchecker::setChecks ( string `$checks` )

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`checks`

### Return Values

Spoofchecker::setAllowedLocales
Transliterator
Spoofchecker
PHP Manual